body{
    background-color: #ffffff;
    margin: 0px;
    padding: 0px;
}
#nav1{
    width: 100%;
    background-color: #424558;
}
#nav1 > #nav2{
    margin: 0%;
    padding: 0%;
}
#nav1 #nav2::after{
    content: "";
    display: block;
    clear: both;
}
#nav1 > #nav2 > a{
    float: left;
    position: relative;

}

#nav1 > #nav2 > a{
    padding: 20px 30px;
    color: ivory;
    text-shadow: 1px 1px 0px #FD4664;
}
#nav1 > #nav2 > a:hover{
    padding: 15px 30px 20px 30px;

}

#nav1 a {
    display: inline-block;
    text-decoration: none;
    color: linen;
}
#nav1 a{
    list-style-position: none;
}

body #nav1 a #nav2{
    display: none
}
body #nav1 a:hover > #nav2{
display: inline-block;
position: absolute;
top: 100%;
left: 0%;
z-index: 1000;
}
.regulate{
    margin: 0;
    padding: 0;
}
.menu:hover{
    border-top: 5px solid bisque;
    background-color: crimson
}
.menu:hover{
    border-top: 5px solid bisque;
    background-color: crimson
}
.menu:hover{
    border-top: 5px solid bisque;
    background-color: crimson
}
.menu:hover{
    border-top: 5px solid bisque;
    background-color: crimson
}

.navbardark{
    padding: -0.5rem 1rem;

}

.text-intro{
    text-align: center;
    margin-top: 10vh;
}

.product1{
width: 150px;
}

.col-md-2 {
    margin: none;
}

.h3, h3 {
    font-size: 1.75rem;
    margin-top: 10px;
}

h3{
    width: 198px;
    display: flex;
    justify-content: center;
}

.img-fluid {

    max-width: 100%;
    width: 200px;
    height: 130px;
    border: 2px solid black;
    border-radius: 1rem;

    opacity: 1;
    transition: .5s ease;
    backface-visibility: hidden;

}

.imgHidden{
    display: none;
}

/* .middle {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 24%;
    left: 32%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
  }

  .hoverMini:hover .middle {
    opacity: 1;
  }

  .textMini {
    color: black;
    font-size: 25px;
    padding: 16px 32px;
  }

  .hoverMini:hover .img-fluid {

    background-color: rgba(253, 70, 101, 0.384);
    opacity: 0.3;

} */

section > .row{
    width: 100%!important;
}
section .centrage{
    margin-left: 15%;
}

.centrage p{

    width: 198px;
    width: 198px;
    display: flex;
    justify-content: center;
}
.row{
    justify-content: center;
}
.image-caroussel{
    position: relative;
    width: 100%;
}

.image-caroussel .caption h1{
    position: absolute;

}
#titre{
    position: absolute;
}
.middle_about {
    background-color: #FD4664;
    padding-top: 20px;
    padding-bottom: 20px;
    border-top: 3px solid;
    border-bottom: 3px solid;
}

svg{
    width: 100%;
    fill: #FD4664;

}

.normal{
    transition: .5s ease;
}
.hover {

    background-color: rgba(0,0,0,0.5);
}

    /********* Superposition simple de texte sur une image *******/
    /* Conteneur principal */
.overlay-image {
    position: relative;
    width: 100%;
}
   /* Image originale */
.overlay-image .image {
    display: block;
    width: 100%;
    height: auto;
}
    /* Texte original */
.overlay-image .text {
    color: #fff;
    font-size: 30px;
    line-height: 1.5em;
    text-shadow: 2px 2px 2px #000;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}
           /********* Hover image et texte *******/
    /* Overlay */
.overlay-image .hover {
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
}

/* Apparition overlay sur passage souris */
.overlay-image:hover .hover {
    opacity: 1;
}

       /********* Hover background et texte uniquement 
.overlay-image .normal {
    transition: .5s ease;
}
        **********/
.overlay-image:hover .normal {
    opacity: 0;
}

.overlay-image .hover {
        background-color: rgba(0, 0, 0, 0.089);
}

@media screen and (max-width: 376px) {
    .normal > .texte > h1 span {
      font-size: 5px ;
    }
    .hover > .texte > h1 span {
        font-size: 5px ;
     }

}

@media screen and (max-width: 480px){
    p{
        font-size: 12px;
    }
    h3{
        font-size: 1rem;
    }
    .centrage p{

        width: 140px;
    }
    h5{
        font-size: 23px !important;
        text-shadow: 1px 1px black;
    }
    .experience > a > img{
        width: 150px;
        border: 2px solid black;
        

    }
    .experience > p {
        font-size: 29px !important;
    }


}

/* RESPONSIVE BUTTON FOR APP PAGES   */

@media screen and (max-width: 669px){

    .rowButtonSm{
        display: block !important;
        

    }
    .rowButton{
        display: none !important;
    }
    .imgHidden{
        display: block !important;
    }
    #disapear{
        display: none !important;
    }
    .logoImg{

    width: 30px !important;
    height: 30px !important;

    }
}

/* RESPONSIVE MOBILE TITRE APP*/

@media screen and (max-width: 414px){
    h3{
        width: 123px;

    }

    .centrage p {
        width: 119px;
    }
}



h1 {
    font-family: 'vogueregular';
    font-weight: 300;
    font-style: normal;
    font-size: 65px;
    line-height: 82px;
    color: #FD4664;
}
h1 span.top {
    height: 52px;
    font-family: 'vogueregular';
    font-weight: 300;
    font-style: normal;
    font-size: 65px;
    line-height: 52px;
    letter-spacing: -0.075em;
    text-shadow: 0px 0px 0px cornsilk;
}

h1 span.bottom {
    height: 62px;
    font-family: 'vogueregular';
    font-weight: 800;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: -0.075em;
    line-height: 62px;
    margin-top: -17px;
    text-shadow: 2px 0px 2px #FD4664;
    color: cornsilk;
}
h1 span.subtitle {
    margin-top: 30px;
    padding-left: 5px;
    height: 20px;
    font-family: 'vogueregular';
    font-weight: 300;
    font-style: normal;
    font-size: 17px;
    line-height: 17px;
    color: #fff;
}

.borderCaroussel{
    border-top: 5px solid #FD4664;
    border-bottom: 3px solid;
}

.borderTopMiddle{
    background-color: cornsilk;
    height: 8px;
    border-top: 3px solid black;
}

.borderBottomMiddle{
    background-color: cornsilk;
    height: 8px;
    border-bottom: 3px solid black;
}

.borderTopFooter{
    background-color: #FD4664;
    height: 8px;
    border-top: 3px solid black;
}

.container{
    max-width: 100%;
    padding: 0%;
}   

.container .row{
    margin: 0%;
}

#experienceMaster{

    margin-top: 3rem;
}

section .experience{

    margin-top: 30px;
    display: flex;
    justify-content: center;
    max-width: 1140px;
    color: white;
    font-size: 30px;
    justify-content: space-around;
    margin: auto;
    align-items: center;
    margin-bottom: 5rem;

}

.experience > a > img{

    border: 3px solid black;
    margin: 15px;
    border-radius: 1rem ; 
}

.appImg{
    width: 300px;
    height: 224px;
}

.rowButtonSm{
    display: none;
}
.experience > p{

    font-size: 35px;
    padding: 15px
}

.folowMe{

    margin-top: 3rem;
}

.contact{
    display: flex;
    justify-content: center;
}

#formularLeft{
    background-color: #FD4664;
    padding: 4%;
    border-top-left-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;

}

footer{
    display: flex;
    justify-content: center;
    border-top: 3px solid black;
    background-color: cornsilk;
    border-top: 3px solid;  

}


ul.row {
    justify-content: space-between;
    list-style: none;
    margin-bottom: 10px;
}

ul.row > li{
    margin-top: 10px;
}

.logoImg{
    width: 60px;
    height: 60px;
}
h5 {

color: white;
font-size: 30px;
font-family: URW Chancery L, cursive;
text-shadow: 2px 2px black;

}

h2{

    color: #FD4664;
    text-shadow: 1px 1px black;
    font-family: URW Chancery L, cursive;
    font-size: 3rem
}
.contactUs{
    color: black;
}

#monXp{
    color: cornsilk;
    text-shadow: 2px 2px 1px black;
    font-family: URW Chancery L, cursive;
    font-size: 2.5rem;

}

/* #contouring{
    border: 3px solid #FD4664;

border-radius: 15px;
} */

#button{
    background-color: #FD4664;
}

.form-control{
    border: 2px solid #FD4664;
}

.btn{
    background-color: #FD4664;
    border: 2px solid black;
}

.btn-secondary:hover{
    background-color: crimson;
}